<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Atividade 15.08</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>

    <center>

        <img src="resources/imagens/Nike-Logo-Free-PNG-Image.png" border=2 width=500 height=300>

        <h2>Diego </h2> &nbsp &nbsp &nbsp  <h2> Mota </h2>  &nbsp &nbsp &nbsp  <h2> Christ </h2>

        <ul type=disc>
            <li> <b> <h1> Atividade 15.08 </h1> </b> </li>
        </ul>

        <ol>
            <li> <h3> Apresentar uma imagem </h3> </li>
            <li> <h3> Espaçamento entre palavras </h3> </li>
            <li> <h3> Lista enumerada com marcadores </h3> </li>
            <li> <h3> Tabela </h3> </li>

        </ol>


        <table border="1">
            <tr>

                <td><h2>HTML</h2></td>
                <td><h2>JavaScript</h2></td>
                <td><h2>Web</h2></td>


            </tr>

        </table>

    </center>



</body>


</html>
